Jump to content

Accordance shutting down in macbook


Levi
 Share

Recommended Posts

I just purchased an Macbook and am now having a hard time with Accordance. At first, I transferred Accordance 7.0.1 over from my old iBook. However, when I tried to open it I recieved a notification that Accordance had "unexpectedly shutdown." I then removed Accordance and decided to start from scratch with an install of my 6.9.1 disk, but I am recieving the same reply when I try to open it. Could someone please help me out, I am clueless as to what the problem might be. Thanks.

 

Levi Simpson

Link to comment
Share on other sites

Is 6.9 shutting down or just version 7? If the latter, I suspect that when you removed Accordance you did not remove the Accordance Preferences from your user/Library/Preferences/. The Startup session in there may be corrupt (rarely one of the other files), and these are the files that Accordance uses. Remove them all and Accordance will regenerate them, that should solve the problem.

Link to comment
Share on other sites

So far it is just 6.9 that is shutting down. I tried deleting my preferences and everything else related to Accordance to try beginning with a clean slate but still, 6.9 shuts down on me before it even opens. I have tried transferring 7.0 from my old computer, but that one does not startup either. Both give me the same message "Accordance shutdown unexpectedly, etc. etc." Do you have any other suggestions?

Link to comment
Share on other sites

Did you try deleting the Startup session in Accordance settings

Link to comment
Share on other sites

Glory be! It's working! After doing some general system updates, including the Mac OSX 10.4.7 update, and restarting my macbook, everything is working just fine! I am still not sure what the problem was but hopefully you can mine something from the error reports I sent.

Thanks again Helen for all your help and your quick response.

There is, however, one last issue though - and I hope that this forum is the right place to post this - I cannot install the KB module onto my macbook. It is telling me that the installer is not supported on this system, which seems odd because I am still using the Mac OSX. Is this an issue because of the intel chip? What can I do?

 

Gratefully,

 

Levi Simpson

Link to comment
Share on other sites

Good, I am glad that it wasn't Accordance's fault.

 

KB is a Classic installer. You can just copy the module to the Accordance folder and open it in Accordance. Better still, upgrade to HALOT for $10 as we have corrected many many errors in the module.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...